@charset "utf-8";


.title-box {position:relative; height:64px; margin-bottom:30px; border-bottom:1px solid #c8c8c8;}
.title-box .btn-back {position:absolute; top:0; left:0;}
.title-box .btn-back img {height:64px;}
.h3-title01 {padding:20px 0; color:#333; font-size:21px; font-weight:400; line-height:24px; text-align:center;}
.h3-title02 {padding:15px 0; color:#333; font-size:20px; font-weight:400; line-height:20px; border-bottom:1px solid #bbb; text-align:center;}

/* tab-type01 */
.tab-type01 {margin-bottom:25px; border-bottom:1px solid #333;}
.tab-type01 ul {margin:0 0 -1px 0; overflow:hidden;}
.tab-type01 ul li {float:left; padding-bottom:1px;}
.tab-type01 ul li a {display:block; height:39px; line-height:39px; margin-left:-1px; color:#666; font-size:12px; font-weight:400; background:#fff; border:1px solid #c8c8c8; border-bottom:none; text-align:center;}
.tab-type01 ul li:first-child a {margin-left:0;}
.tab-type01 ul li.on {padding-bottom:0;}
.tab-type01 ul li.on a {position:relative; height:40px; margin-bottom:-1px; color:#333; border-color:#333; background:#fff;}
.tab-type01.two ul li {width:50%;}
.tab-type01.three ul li {width:33.3%;}
.tab-type01.three ul li:first-child {width:33.4%;}
.tab-type01.four ul li {width:25%;}
.tab-type01.four ul li:first-child a {border-left:none;}
.tab-type01.four ul li:last-child a {border-right:none;}

/* board-list */
.board-list {word-break:break-all;}
.board-list table {width:100%; border-bottom:1px double #aaa; word-break:break-all;}
.board-list table tbody {border-top:1px solid #333;}
.board-list table td {padding:12px 0 10px 0; color:#666; font-family:'roboto', 'Noto Sans'; font-size:9px; line-height:16px; border-bottom:1px solid #dcdcdc; text-align:center;}
.board-list table td.num {color:#333;}
.board-list table td.point01 {color:#9f6a57;}
.board-list table td.subject {padding:12px 9px 10px; font-family:'Noto Sans'; text-align:left;}
.board-list table td.subject a,
.board-list table td.subject .txt01 {color:#333; font-size:12px;}
.board-list table .notice td.subject a {color:#9f6a57;}
.board-list table td .ico-notice {display:inline-block; width:33px; height:16px; line-height:16px; color:#fff; font-size:9px; background:#bb8e7d; text-align:center;}
.board-list table td.btn-down {padding:11px 0;}
.board-list table td.btn-down a {display:inline-block; width:159px; height:40px; line-height:40px; color:#505050; font-size:14px; font-weight:400; border:1px solid #aaa; background:#fff; text-align:center;}
.board-list table td.btn-down a span {display:inline-block; width:14px; height:17px; margin:-4px 7px 0 0; background:url("../images/icon/ico_down.png") no-repeat 0 0; vertical-align:middle;}
.board-list table td.btn-down a:hover {color:#fff; border-color:#505050; background:#505050;}
.board-list table td.btn-down a:hover span {background-position:0 -17px;}

.board-list02 {word-break:break-all;}
.board-list02 ul {padding-top:25px; border-top:1px solid #333;}
.board-list02.bdNone ul {padding-top:0; border-top:none;}
.board-list02 ul li {padding-bottom:25px;}
.board-list02 ul li a {position:relative; display:block;}
.board-list02 ul li a img,
.board-list02 ul li img {width:100%;}
.board-list02 ul li span {display:block;}
.board-list02 ul li .icon {position:absolute; top:0; right:0; width:15%; text-align:right;}
.board-list02 ul li .icon img {width:100%; max-width:66px;}
.board-list02 ul li .tit {padding:10px 0 6px; color:#333; font-size:13px; line-height:18px;}
.board-list02 ul li .date {color:#888; font-size:11px; font-family:'roboto'; line-height:11px;}
.board-list02 ul li .period {color:#888; font-weight:400;}
.board-list02 ul li .period em {padding-right:7px; color:#bb8e7d;}
.board-list02 ul li .btn {padding-top:12px;}
.board-list02 ul li .btn a {width:140px; height:40px; line-height:40px; color:#fff; background:#505050; text-align:center;}
#container.product .board-list02 ul li {padding:0 15px 25px;}

/* board-view */
.board-view {border-top:1px solid #333; /*border-bottom:1px solid #aaa;*/ word-break:break-all;}
.board-view .num-title {position:relative; background:#f5f5f5;}
.board-view .num-title > p {padding:12px 0 10px 0; line-height:16px;}
.board-view .num-title .num,
.board-view .num-title .date {position:absolute; top:0; width:35px; color:#333; font-family:'roboto'; font-size:9px; font-weight:400; text-align:center;}
.board-view .num-title .num {left:0;}
.board-view .num-title .title {padding:12px 92px 10px 45px; color:#333; font-size:12px; font-weight:400;}
.board-view .num-title .date {position:absolute; top:0; right:0; width:92px; color:#888;}
.board-view .num-title .date img {margin:-2px 5px 0 0; vertical-align:middle;}
.board-view .user-hit {height:36px; padding:18px 0 0 30px; border-top:1px solid #dcdcdc;}
.board-view .user-hit > p {display:inline-block; color:#666; font-size:14px; line-height:20px;}
.board-view .user-hit > p strong {margin-right:15px; padding-right:16px; color:#333; background:url("../images/icon/ico_bar01.gif") no-repeat right center;}
.board-view .user-hit > p + p {margin-left:55px;}
.board-view .con {padding:20px 0 35px; color:#666; /*line-height:16px;*/ border-top:1px solid #dcdcdc;}
.board-view .con img {width:100%; margin-bottom:20px;}
.board-view .file {position:relative; border-bottom:1px solid #aaa; margin-bottom:30px;}
.board-view .file .tit {position:absolute; top:0; left:0; width:62px; padding:0 0 12px 0; color:#333; font-weight:400; line-height:16px; text-align:center;}
.board-view .file .down {padding:0 0 20px 80px; line-height:16px;}
.board-view .file .down p {padding-top:5px;}
.board-view .file .down p:first-child {padding-top:0;}
.board-view .file .down a {color:#a1735c;}

.board-view.type02 .num-title {padding:12px 0 10px;}
.board-view.type02 .num-title .title {padding:0 15px 5px;}
.board-view.type02 .num-title .date {position:static; width:auto; padding:0 15px; text-align:left;}

.board-view02 table {width:100%; border-top:1px solid #333; border-bottom:1px double #aaa; word-break:break-all;}
.board-view02 table th,
.board-view02 table td {font-weight:300; border-bottom:1px solid #dcdcdc;}
.board-view02 table th {padding:11px 0; color:#333; background:#f5f5f5; vertical-align:top;}
.board-view02 table td {padding:11px 10px; color:#666; background:#fff;}
.board-view02 table td.state {color:#e43f3f;}
.board-view02 table .ta-r {text-align:right;}
.board-view02 table .ta-l {padding-left:15px; text-align:left;}

/* board-view2 */
.board-view2 {border-top:1px solid #333; /*border-bottom:1px solid #aaa;*/ word-break:break-all;}
.board-view2 .num-title {position:relative; background:#f5f5f5;}
.board-view2 .num-title > p {padding:12px 0 10px 0; line-height:16px;}
.board-view2 .num-title .num,
.board-view2 .num-title .date {position:absolute; top:0; width:35px; color:#333; font-family:'roboto'; font-size:9px; font-weight:400; text-align:center;}
.board-view2 .num-title .num {left:0;}
.board-view2 .num-title .title {padding:12px 92px 10px 45px; color:#333; font-size:12px; font-weight:400;}
.board-view2 .num-title .date {position:absolute; top:0; right:0; width:92px; color:#888;}
.board-view2 .num-title .date img {margin:-2px 5px 0 0; vertical-align:middle;}
.board-view2 .user-hit {height:36px; padding:18px 0 0 30px; border-top:1px solid #dcdcdc;}
.board-view2 .user-hit > p {display:inline-block; color:#666; font-size:14px; line-height:20px;}
.board-view2 .user-hit > p strong {margin-right:15px; padding-right:16px; color:#333; background:url("../images/icon/ico_bar01.gif") no-repeat right center;}
.board-view2 .user-hit > p + p {margin-left:55px;}
.board-view2 .con {padding:20px 0 35px; color:#666; /*line-height:16px;*/ border-top:1px solid #dcdcdc;}
.board-view2 .con img {width:100%; }
.board-view2 .file {position:relative; border-bottom:1px solid #aaa; margin-bottom:30px;}
.board-view2 .file .tit {position:absolute; top:0; left:0; width:62px; padding:0 0 12px 0; color:#333; font-weight:400; line-height:16px; text-align:center;}
.board-view2 .file .down {padding:0 0 20px 80px; line-height:16px;}
.board-view2 .file .down p {padding-top:5px;}
.board-view2 .file .down p:first-child {padding-top:0;}
.board-view2 .file .down a {color:#a1735c;}

.board-view2.type02 .num-title {padding:12px 0 10px;}
.board-view2.type02 .num-title .title {padding:0 15px 5px;}
.board-view2.type02 .num-title .date {position:static; width:auto; padding:0 15px; text-align:left;}

.board-view202 table {width:100%; border-top:1px solid #333; border-bottom:1px double #aaa; word-break:break-all;}
.board-view202 table th,
.board-view202 table td {font-weight:300; border-bottom:1px solid #dcdcdc;}
.board-view202 table th {padding:11px 0; color:#333; background:#f5f5f5; vertical-align:top;}
.board-view202 table td {padding:11px 10px; color:#666; background:#fff;}
.board-view202 table td.state {color:#e43f3f;}
.board-view202 table .ta-r {text-align:right;}
.board-view202 table .ta-l {padding-left:15px; text-align:left;}

/* board-write */
.board-write {border-top:1px solid #333; word-break:break-all;}
.board-write dl {padding-top:23px;}
.board-write.bd-none {border-top:none;}
.board-write.bd-none dl {padding-top:0;}
.board-write dl dt {padding-bottom:10px; color:#333; font-size:13px; line-height:13px;}
.board-write dl dd {position:relative; margin-bottom:20px; min-height:41px;}
.board-write .input-box {position:relative;}
.board-write .two-input {position:relative; height:41px; overflow:hidden;}
.board-write .two-input .input-box {float:left; box-sizing:border-box;}
.board-write .two-input .txt-line {float:left; display:inline-block; height:41px; line-height:41px; text-align:center;}
.board-write .two-input .sel-box {float:left;}
.board-write .phone-input {overflow:hidden;}
.board-write .phone-input .sel-box,
.board-write .phone-input .txt-line,
.board-write .phone-input .input-box {float:left;}
.board-write .phone-input .input-box {padding-right:0;}
.board-write .phone-input .input-box input {box-sizing:border-box;}
.board-write .phone-input .txt-line {display:inline-block; height:41px; line-height:41px; text-align:center;}
.board-write .agree-box {height:13px; line-height:13px; margin-top:10px;}
.board-write .agree-box input[type="checkbox"] {width:13px; height:13px;}
.board-write .agree-box label {color:#666;}
.board-write .email-box .two-input {margin-bottom:10px;}
.board-write .has-btn {position:relative; padding-right:128px;}
.board-write .has-btn button {position:absolute; top:0; right:0; display:inline-block; width:120px; height:41px; line-height:0 !important; color:#fff; text-align:center; background-color:#4d5761;}
.board-write .address-box > div {margin-top:10px;}
.board-write .address-box > div:first-child {margin-top:0;}
.board-write .marketing .marketing-btn {float:right; display:inline-block; width:46px; height:19px; line-height:19px; color:#666; font-size:10px; text-align:center; border:1px solid #aaa;}
.board-write .marketing-agree {overflow:hidden;}
.board-write .marketing-agree li {float:left;}
.board-write .marketing-agree li:first-child {padding-right:60px;}
.board-write .file {padding-right:92px;}
.board-write .file .add-file input[type="file"] {position:absolute; top:0; right:0; display:block; width:87px; height:40px; opacity:0; filter:alpha(opacity=0); cursor:pointer; z-index:2;}
.board-write .file .add-file .txt {position:absolute; top:0; right:0; display:block; width:87px; height:40px; line-height:40px; color:#fff; font-size:13px; background:#4d5761; text-align:center;}
.board-write .con textarea {width:100%; height:100px;}
.board-write .btn-type01 {padding-top:15px; border-top:1px solid #aaa;}
.board-write table th {height:29px; padding:11px 0 0 12px; color:#666; font-weight:300; background:#f5f5f5; border-top:1px solid #dcdcdc; text-align:left; vertical-align:top;}
.board-write table td {padding:7px 11px; border-top:1px solid #dcdcdc;}
.board-write table tr:first-child th,
.board-write table tr:first-child td {border-top:none;}
.board-write table td .t01 {padding-left:11px; color:#bb8e7d;}
.board-write table .has-btn .btn {background:#505050;}
.board-write table .rules-wrap {margin-top:8px;}
.board-write .board-coment01 {color:#9f6a57;}

.star-box {padding:25px 0 10px;}
.star-box .tit {padding:0 0 10px 5px; color:#333; font-size:13px; line-height:13px;}
.star-box div {height:24px; padding:11px 15px; border:1px solid #666; background:#fff; text-align:center;}
.star-box div span {display:inline-block; width:18%;}
.star-box div span a {display:inline-block; width:25px; height:24px; background:url('../images/icon/ico_star02.jpg') no-repeat 0 0; background-size:25px auto; text-indent:-999em;}
.star-box div span.on a {background-position:0 -24px;}

/* prev-next */
.prev-next {/*margin:30px 0 20px;*/ border-top:1px solid #333; word-break:break-all;}
.prev-next table {width:100%; border-bottom:1px solid #aaa;}
.prev-next table th,
.prev-next table td {padding:15px 0 14px 0; color:#666; font-size:10px; line-height:13px;}
.prev-next table th {font-weight:400; background-color:#f5f5f5; text-align:center;}
.prev-next table td {padding:0 15px;}
.prev-next table td a {color:#333;}
.prev-next table tr:first-child th,
.prev-next table tr:first-child td {border-bottom:1px solid #dcdcdc;}

/* news-list */
.news-list ul {margin:-10px 0 0 -10px; word-break:break-all;}
.news-list li {float:left; width:50%; padding:10px 0 0 10px; box-sizing:border-box;}
.news-list li a {display:block; border:1px solid #dcdcdc;}
.news-list li .img {position:relative;}
.news-list li .img > img {width:100%; border-bottom:1px solid #e7e7e7;}
.news-list li .img span {position:absolute; top:50%; left:50%; width:20px; height:20px; margin:-10px 0 0 -10px;}
.news-list li .img span img {width:20px;}
.news-list li .txt-box {padding:15px 10px 13px;}
.news-list li .txt-box span {display:block;}
.news-list li .txt-box .date {color:#999; font-size:9px; line-height:10px;}
.news-list li .txt-box .date img {width:10px;}
.news-list li .txt-box .tit {margin:10px 0; color:#333; font-size:11px; line-height:16px; white-space:normal; max-height:32px; display:block; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis;}
.news-list li .txt-box .tit02 {margin-top:10px; color:#333; font-size:11px; line-height:16px;}
.news-list li .txt-box .txt {color:#666; font-size:9px; line-height:14px; white-space:normal; max-height:42px; display:block; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis;}
.news-list .btn-more {padding-left:10px;}

/* reply */
.reply {word-break:break-all;}
.reply-write {}
.reply-write textarea {width:100%; height:70px; padding:5px 10px; background:#fafafa;}
.reply-write p {padding-top:30px; text-align:center;}
.reply-write p button {display:inline-block; width:120px; height:40px; line-height:0 !important; color:#fff; text-align:center; background-color:#df2121;}

.reply-list ul {padding-top:40px;}
.reply-list ul li {width:100%; padding:17px 15px 15px; /*margin-left:-15px;*/ border-bottom:1px solid #dcdcdc; box-sizing:border-box;}
.reply-list ul li:first-child {border-top:1px solid #333;}
.reply-list .info {position:relative; color:#999; font-size:9px; font-family:'roboto', 'Noto Sans'; line-height:20px;}
.reply-list .info .name {display:inline-block; height:20px; line-height:20px; color:#333; font-size:12px; font-family:'Noto Sans'; font-weight:400;}
.reply-list .info img {width:8px; margin:-3px 3px 0; vertical-align:middle;}
.reply-list .info .btn {position:absolute; top:0; right:0; line-height:20px;}
.reply-list .info .btn a {display:inline-block; width:46px; height:19px; color:#666; font-size:10px; line-height:19px; border:1px solid #aaa; text-align:center;}
.reply-list .text {padding-top:10px; color:#666; line-height:17px;}

/* 약관 */
.rules-wrap .h4-title01 {padding:20px 5px 10px; color:#333; font-size:13px; font-weight:400;}
.rules-wrap .h4-title01 input[type="checkbox"] {float:right; margin-top:4px;}
.rules-wrap .rules-txt {height:50px; overflow-y:auto; padding:15px; color:#888; font-size:10px; line-height:14px; border:1px solid #c8c8c8;}
.rules-wrap .rules-txt p {color:#888; font-size:10px; line-height:14px;}
.rules-wrap .rules-txt h5 {color:#333; font-size:12px; line-height:16px; font-weight:400;}
.rules-wrap .rules-txt div {padding-left:10px; color:#888; font-size:10px; line-height:14px;}
.rules-wrap .rules-txt strong {display:block; color:#666; font-size:11px; line-height:16px; font-weight:400;}
.rules-wrap .rules-txt table {width:95%; margin-left:10px; word-break:break-all;}
.rules-wrap .rules-txt table thead {background:#ddd;}
.rules-wrap .rules-txt table th,
.rules-wrap .rules-txt table td {height:auto; padding:5px; color:#888; font-size:10px; line-height:14px; border:1px solid #bebebe !important;}

/* paging */
.paging-type01 {position:relative; margin-top:15px; text-align:center;}
.paging-type01 a {position:absolute; top:0; display:block; width:72px; height:29px; line-height:29px; color:#666; font-size:12px; border:1px solid #aaa; background:#fff; text-align:center;}
.paging-type01 a.prev {left:0;}
.paging-type01 a.next {right:0;}
.paging-type01 p {height:30px; line-height:30px; color:#888; font-size:#888; font-family:'roboto';}
.paging-type01 p span {color:#333;}

.paging-type02 {position:relative; padding-top:30px; font-size:0; line-height:0; border-top:1px solid #aaa; text-align:center;}
#container.product .paging-type02 {margin:0 15px;}
.paging-type02.bd-none {border-top:none;}
.paging-type02 a {display:inline-block; width:23px; height:23px; line-height:23px; margin:0 2px; color:#666; font-family:'roboto'; font-size:12px; vertical-align:middle;}
.paging-type02 a img {vertical-align:middle;}
.paging-type02 a.on {color:#fff; background:#333; border-color:#333;}
.paging-type02 p {display:inline-block; padding:0 3px; font-size:0; line-height:0; vertical-align:middle;}
.paging-type02 p a {border:1px solid #bbb;}
.paging-type02 > a {margin:0 1px;}
.paging-type02 > a img {width:25px; margin-top:-2px;}

/* btn-type */
.btn-type01 {position:relative; overflow:hidden; text-align:center;}
.btn-type01 a {display:inline-block; width:140px; height:40px; line-height:40px; color:#fff; font-weight:400; text-align:center;}
.btn-type01 a.btn01 {background:#505050;}
.btn-type01 a.btn02 {background:#df2121;}
.btn-type01 a.btn03 {background:#4d5761;}
.btn-type01 a.btn04 {color:#666; background:#f0f0f0; border:1px solid #aaa; box-sizing:border-box;}
.btn-type01 a.btn05 {color:#666; background:#fff; border:1px solid #aaa; box-sizing:border-box;}

.btn-type01.border {padding-top:15px; margin-top:25px; border-top:1px solid #aaa;}
.btn-type01.full a {width:100%; margin-top:5px;}
.btn-type01.full a:first-child {margin-top:0;}
.btn-type01.two a {float:right; width:48.5%;}
.btn-type01.two a:first-child {float:left;}
.btn-type01.three a {float:left; width:32%; margin-left:2%;}
.btn-type01.three a:first-child {margin-left:0;}

.btn-type02 {overflow:hidden; text-align:right;}
.btn-type02 a {display:inline-block; height:20px; line-height:20px; padding:0 5px; color:#fff;}
.btn-type02 a.btn01 {font-size:10px; background:#4d5761;}

/* btn-more */
.btn-more {margin-top:30px; text-align:center;}
.btn-more a {display:inline-block; width:140px; height:39px; line-height:37px; color:#666; font-size:13px; text-indent:22px; border:1px solid #aaa; background:url('../images/icon/ico_plus02.png') no-repeat 40px 13px; background-size:12px; text-align:center;}

/* main-visual */
.main-visual {position:relative;}
.main-visual .swiper-slide img {width:100%;}
.main-visual .control {position:absolute; bottom:20px; left:0; width:100%; text-align:center; z-index:4;}
.main-visual .control .pagination {display:inline-block;}
.main-visual .control .stop,
.main-visual .control .play {display:inline-block; width:8px; height:11px; margin-left:10px; line-height:0; vertical-align:middle; background:url('../images/icon/ico_stop.png') no-repeat 0 0; background-size:auto 11px; text-indent:-999em;}
.main-visual .control .play {background-image:url('../images/icon/ico_play.png'); display:none; text-indent:-999em;}

/* swiper */
.pagination.swiper-pagination-clickable {height:11px; line-height:0; vertical-align:middle;}
.pagination .swiper-pagination-bullet {width:11px; height:11px; margin-left:10px; background:#6e7f7f; opacity:1;}
.pagination .swiper-pagination-bullet:first-child {margin-left:0;}
.pagination .swiper-pagination-bullet-active {background:#df2121;}

.error-box,
.coming-box {padding:40px 0; text-align:center;}
.error-box img,
.coming-box img {width:100%; max-width:640px;}
.error-box .btn-type01 a {float:right; width:48.5%;}
.error-box .btn-type01 a:first-child {float:left;}
